{% extends "base.html" %}
{% load django_bootstrap5 markdown %}
{% block content %}
<div class="row">
  <h1>{{ object.title }}</h1>
  <form method="POST" enctype="multipart/form-data" action="{% url 'votes:poll-vote' pk=object.pk %}">
    {% csrf_token %}
  <ul class="list-group">
    {% for object, form in forms %}
    <li class="list-group-item">
        <h3>
            {{object.title}}
        </h3>
        {% if object.description %}
        <div class="card">
          <div class="card-body">
            {{object.description | md}}
          </div>
        </div>
        {% endif %}
        {% bootstrap_form form %} 
    </li>
    {% endfor %}
  <ul>
    {% include 'poll/actions.html' with object=object submit="Confirmar" %}
  </form>
</div>
{% endblock %}
